body,div,dl,dt,dd,ul,ol,li,h1,h2,p,th,td{margin:0;padding:0}
a{color: #8A8A8A;outline:none;text-decoration:none}
a:hover{ color: #e4393c; text-decoration: underline;}
body{background:#fff;color:#333;font:12px/1.5 tahoma,arial}
.header{background: #FF5A5A;border-bottom: 1px solid #FF3A3A;clear:both;height:56px;width: 100%;}
.logo{background:url("https://www.walldrift.com/__xh__/jl.huatu.com/zt/images/logo.png") no-repeat 0 0;float:left;height:27px;margin:14px 20px 0;overflow:hidden;text-indent:100%;white-space:nowrap;width:140px;}
.loginbar{float:right;font-size:12px;line-height:14px;margin:20px 10px 0;}
.loginbar a{color:#fff;font-family:"Microsoft Yahei";padding:0 5px;text-decoration:none;font-size: 16px;}
#footer{left:0;width:100%;bottom: 0;position: absolute;}
.bottom{background:#fff;border-top:1px solid #dbdbdb;color:#737373;overflow: hidden;}
.bottom p{padding: 3px 8px;cursor:pointer;line-height: 22px;text-align: center;}

.fx_lxfs{margin:0px;padding:0px;font-size:12px;color:#646464;background: #fff;overflow: hidden;}
.fx_lxfs ul li{list-style:none}
.fx_lxfs .clear{clear:both}
.fx_lxfs h2.ahfxds{width: 460px;height: 50px;margin: 20px auto 10px;background:#f43052;background: linear-gradient(90deg, #f43052, #ea6152);border-radius:85px;color: #fff;font-size: 28px;font-weight:600;line-height: 50px;text-align: center;}
.ahgfx{color:#646464;font-size:26px;overflow: hidden;line-height: 48px;text-align: center;font-family:"microsoft yahei";}
.ahgfx span{color:#f00;}
.lianxi{margin-top:10px;font-family:microsoft yahei;line-height:33px;width:1200px;margin:0 auto;margin-top:10px;}
.lianxi a{color:#cf2738}
.lianxi_list{font:14px/33px microsoft yahei;overflow: hidden;}
.lianxi_list li{float:left;width: 14.7%;text-align:center;cursor:pointer;height: 43px;line-height: 43px;background:#e1e1e1;font-size: 20px;margin: 2px 0.2%;color: #242424;margin: 0 20px 20px 55px;}
.lianxi_list2 li{float:left;width: 14.7%;text-align:center;cursor:pointer;height: 43px;line-height: 43px;background:#e1e1e1;font-size: 20px;margin: 2px 0.2%;color: #242424;margin: 0 20px 20px 55px;}

.lianxi_list li.cur{background: #ffd7d7;}
.lianxi_list li.on{background:#fe6553;color:#fff;}
.ht_ewm{width: 24%;float: left;}
.lianxi_list li:hover,.lianxi_list li.cur:hover{background:#fe6553;color:#fff;}
.jqtab_content{font:14px/22px microsoft yahei;margin-top:25px;height:auto;overflow:hidden;}
.bd{margin-top: 5px;overflow: hidden;}
article.fx-wrap {margin-top: 25px;overflow: hidden;}
.jqtab_content .fx-wrap:after{content:"";display:block;width:100%;height:0;clear:both;}
.fx-lx{float: left;width: 100%;font-size: 16px;line-height: 32px;}
.fx-lx h4{font-size: 22px;line-height:26px;margin: 0;padding: 0;padding-top:6px;margin-bottom:4px;font-weight: bold;text-align:center}
.fx-code{float: right;
    width: 100%;
    text-align: center;
    font-size: 18px;}
.fx-code img{width: 180px;height: 180px;}
.contact_type{margin-top: 15px;text-align: center;}
.contact_type>a{display: inline-block;width: 125px;height: 40px;border-radius: 20px;line-height: 40px;text-align: center;color: #fff;background-color: #62c3fa;transition: .5s background ease;transform: translateZ(0);}
.contact_type>a:hover{background-color: #41a0e6;}
.contact_type .contact_one:hover{background-color: #3fc784;}
.contact_type .contact_one{background-color: #46d29c;}
.fx-ewm{width: 69%;float: right;}
.jqtab_content a{text-decoration:none}
.cyBox{
	width: 1200px;
	height: auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	/* border: 10px solid #e2000d; */
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	padding: 13px;
	background: white;
	margin: 15px auto;
}
.cyBox .nr{
	width: 100%;
	height: auto;
	/* border: 2px dashed #1cb43b; */
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	/* padding: 25px; */
	overflow: hidden;
}
.cyBox .nr h4{
	font-size: 22px;
	font-family: "microsoft yahei";
	color: white;
	width: auto;
	display: inline-block !important;
	display: inline;
	padding: 10px 20px 10px 40px;
	background: #e70012;
	position: relative;
	border-radius: 0 45px 45px 0;
	-moz-border-radius: 0 45px 45px 0;
	-webkit-border-radius: 0 45px 45px 0;
	margin-bottom: 10px;
}
.cyBox .nr h4 span{
	width: 55px;
	height: 55px;
	border: 2px solid #e70012;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	position: absolute;
	top: -3px;
	left: -16px;
	background:url("https://www.walldrift.com/__xh__/jl.huatu.com/zt/images/weixin1.jpg") no-repeat center, white;
	background-size: 28px 35px;
}
.cyBox .nr h4 span.ss{
	background:url("https://www.walldrift.com/__xh__/jl.huatu.com/zt/images/weixin2.jpg") no-repeat center, white;
	background-size: 29px 29px;
}
.qieTop ul{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}
.qieTop ul li{
	display: inline-block !important;
	display: inline;
	font-family: "microsoft yahei";
	font-size: 22px;
	color: #0b0b0b;
	background: linear-gradient(top,#1bb33a,#01900c);
	background: -webkit-linear-gradient(top,#e1e1e1,#e1e1e1);
	background: -moz-linear-gradient(top,#1bb33a,#01900c);
	background: -ms-linear-gradient(top,#1bb33a,#01900c);
	background: -o-linear-gradient(top,#1bb33a,#01900c);
	margin: 5px 10px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	cursor: pointer;
}
.qieTop ul li:hover{
	background: #fe6553;
}
.qieTop ul li.on{
	background: linear-gradient(top,#e70012,#cd0111);
	background: -webkit-linear-gradient(top,#fe6553,#fe6553);
	background: -moz-linear-gradient(top,#e70012,#cd0111);
	background: -ms-linear-gradient(top,#e70012,#cd0111);
	background: -o-linear-gradient(top,#e70012,#cd0111);
}

.qieBot{
	display: none;
	margin-top: 2%;
}
.qieBot dl{
	width: 165px;
	margin: 0.8%;
	float: left;
}
.qieBot dl dt{
	width: 165px;
	height: 165px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid #050001;
	padding: 5px;
}
.qieBot dl dt img{
	border: none;
	width: 100%;
	height: 100%;
	display: block;
}
.qieBot dl dd{
	font-family: "microsoft yahei";
	font-size: 14px;
	color: black;
	text-align: center;
	padding-top: 5px;
}
@media screen and (max-width:1220px){.lianxi{width:1000px;}.jqtab_content {margin-top: 15px;}}
@media screen and (max-width:1000px){
.logo {margin: 8px 3px 0;}
.loginbar a {padding: 0 2px;font-size: 14px;}
.header{overflow: hidden;height: 40px;}
.loginbar{float: none;overflow: hidden;overflow-x: scroll;-webkit-overflow-scrolling: touch;white-space:nowrap;margin: 13px 2px 0;}
.loginbar::-webkit-scrollbar{display:none;}
#footer{position: relative;margin-top:15px;}
.fx_lxfs h2.ahfxds{width: 80%;font-size: 18px;height: 38px;line-height: 38px;margin: 10px auto 0;}
.ahgfx{font-size: 20px;line-height: 36px;}
.lianxi{width: 96%;margin-left: 2%;}

.lianxi_list li{
    margin: 0;
    height: auto;
    /* line-height: 50px; */
    width: 45%;
    border-radius: 0;
    border-right: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    box-sizing: border-box;
    font-size: 18px;
    margin: 0 8px 10px;
    }
    .cyBox {
    width: 100%;
    height: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /* border: 10px solid #e2000d; */
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    /* padding: 13px; */
    background: white;
    /* margin: 15px auto; */
}
.qieBot dl {
    width: 48%;
    margin: 0.8%;
    float: left;
}
.cyBox .nr {
    width: 100%;
    height: auto;
    /* border: 2px dashed #1cb43b; */
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    padding: unset;
    overflow: hidden;
}
	.lianxi_list2 li{
    margin: 0;
    /* height: auto; */
    /* line-height: 50px; */
    width: 27%;
    border-radius: 0;
    border-right: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
    box-sizing: border-box;
    font-size: 18px;
    margin: 0 8px 10px;
    }
.lianxi_list li:nth-child(6n){border-right: none;}
.lianxi_list li:nth-child(41){font-size: 12px;}
.jqtab_content{height:auto;margin-top: 10px;padding-bottom: 10px;}
article.fx-wrap {margin-top: 5px;}
.fx-lx{text-align:left;float:none;width:100%;font-size: 18px;line-height: 30px;}
.contact_type>a{height: 30px;line-height: 30px;}
.fx-code{float:none;width: 63%;line-height: 36px;margin-top: 10px;overflow: hidden;}
.fx-code img{width: 120px;height: auto;}}